html, body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	color: var(--font-color);
	font-size: 14px;
	font-weight: 400;
}
::-webkit-scrollbar
{
	width: 6px;
	height: 6px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
::-webkit-scrollbar-thumb
{
	border-radius: 4px;
	background-color: rgba(0, 0, 0, 0.30);
}
*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a
{
	text-decoration: none;
}
label
{
	font-weight: 400;
	margin: 0px;
}
li
{
	list-style-type: none;
}
ul
{
	margin: 0px;
	padding: 0px;
}
.lazy-hidden
{
	opacity: 0;
}
.lazy-loaded
{
	opacity: 1;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}
i:not(.lazy-loaded, .manual-lazyload, .carousel-previous-arrow, .carousel-next-arrow)
{
	background-color: transparent !important;
}
.fancy-hidden
{
	display: none;
}
.custom-label
{
	width: 100%;
	float: left;
	margin-bottom: 15px;
	position: relative;
}
.custom-label-half
{
	width: calc(50% - 5px);
}
.label-space-half
{
	margin-right: 10px;
}
.custom-label p
{
	width: 100%;
	float: left;
	margin: 0px 0px 10px;
	font-weight: 600;
}
.custom-input
{
	width: 100%;
	height: 40px;
	float: left;
	border: 1px solid var(--input-border-color);
	border-radius: 6px;
	background-color: var(--input-bgcolor);
	color: var(--input-color);
	box-shadow: none;
	outline: none;
	padding: 0px 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: var(--font-family), sans-serif;
}
select.custom-input
{
	background-image: url("https://www.vozoltr2.net/assets/svg/select-down.svg");
	background-repeat: no-repeat;
	background-size: 15px 20px;
	background-position: calc(100% - 5px) center;
	padding-right: 25px;
}
input.custom-input::-webkit-outer-spin-button,
input.custom-input::-webkit-inner-spin-button
{
	-webkit-appearance: none;
	margin: 0;
}
input[type=number].custom-input
{
	-moz-appearance: textfield;
}
textarea.custom-input
{
	height: 150px;
	resize: none;
	padding: 15px 15px;
}
.custom-checkbox
{
	width: 16px;
	height: 16px;
	float: left;
	position: relative;
	margin: 0px 5px 0px 0px;
	background-color: var(--checkbox-bgcolor);
	border-radius: 6px;
	border: 1px solid var(--checkbox-border-color);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
.custom-checkbox:checked
{
	background-color: var(--checkbox-checked-bgcolor);
	border-color: var(--checkbox-checked-bgcolor);
}
.custom-checkbox:checked:before
{
	content: "";
	width: 10px;
	height: 13px;
	position: absolute;
	top: 1px;
	left: 2px;
	background-color: var(--checkbox-checked-icon-color);
	-webkit-mask: url("https://www.vozoltr2.net/assets/svg/checkbox-check-icon.svg");
	-webkit-mask-size: 100% 100% !important;
}
.custom-radio
{
	width: 16px;
	height: 16px;
	float: left;
	position: relative;
	margin: 0px 5px 0px 0px;
	background-color: var(--radio-bgcolor);
	border-radius: 100%;
	border: 1px solid var(--radio-border-color);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
.custom-radio:checked
{
	background-color: var(--radio-checked-bgcolor);
	border-color: var(--radio-checked-border-color);
}
.custom-radio:checked:before
{
	content: "";
	width: 6px;
	height: 6px;
	position: absolute;
	top: 4px;
	left: 4px;
	border-radius: 100%;
	background-color: var(--radio-checked-icon-color);
}
.custom-button
{
	width: 100%;
	height: 40px;
	float: left;
	border: 1px solid var(--button-border-color);
	border-radius: 6px;
	background-color: var(--button-bgcolor);
	color: var(--button-color);
	box-shadow: none;
	outline: none;
	padding: 0px 15px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.owl-carousel
{
	float: left;
}
.header-campaign
{
	width: 100%;
	float: left;
	aspect-ratio: 1920/50;
}
.header-campaign-carousel
{
	width: 100%;
	height: 100%;
	float: left;
	background-color: var(--ads-bgcolor);
}
.header-campaign-carousel .owl-stage-outer,
.header-campaign-carousel .owl-stage,
.header-campaign-carousel .owl-item
{
	height: 100%;
}
.header-campaign-carousel .owl-item a
{
	width: 100%;
	height: 100%;
	float: left;
	color: var(--ads-color);
	line-height: 50px;
	text-align: center;
	font-size: 20px;
}
.header-campaign-carousel .owl-item img
{
	width: 100%;
	height: 100%;
	float: left;
}
.container
{
	width: 1200px;
	max-width: 100%;
	float: left;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	clear: both;
}
#change-country-language
{
	width: 30%;
	max-width: 90%;
	max-height: 316px;
	max-height: 90%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 6px;
	background-color: var(--country-language-modal-bgcolor);
	padding: 30px 40px;
	display: none;
	z-index: 15;
}
#change-country-language-bg
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.55);
	display: none;
	z-index: 14;
}
#change-country-language .popup-close
{
	width: 30px;
	height: 30px;
	position: absolute;
	top: -10px;
	right: -10px;
	background-color: var(--country-language-modal-close-bgcolor);
	border-radius: 100%;
	cursor: pointer;
}
#change-country-language .popup-close i
{
	width: 16px;
	height: 16px;
	float: left;
	background-color: var(--country-language-modal-close-icon-color);
	-webkit-mask-size: 16px 16px !important;
	margin: 7px;
}
#change-country-language form
{
	width: 100%;
	float: left;
}
#change-country-language form > p
{
	width: 100%;
	float: left;
	margin: 0px 0px 30px;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: var(--country-language-modal-color);
}
#change-country-language label > p
{
	color: var(--country-language-modal-color);
}
#change-country-language .custom-input
{
	border-color: var(--country-language-modal-input-border-color);
	background-color: var(--country-language-modal-input-bgcolor);
	color: var(--country-language-modal-input-color);
}
#change-country-language .custom-button
{
	border-color: var(--country-language-modal-button-border-color);
	background-color: var(--country-language-modal-button-bgcolor);
	color: var(--country-language-modal-button-color);
}
.copyrights
{
	width: 100%;
	float: left;
	padding: 10px 0px;
}
.copyrights a
{
	width: 100%;
	float: left;
	text-align: center;
	color: black;
}
.breadcrumb
{
	width: 100%;
	float: left;
	margin: 20px 0px;
}
.breadcrumb li
{
	width: auto;
	float: left;
}
.breadcrumb a
{
	width: 100%;
	float: left;
	font-weight: 300;
	font-size: 14px;
	color: var(--breadcrumb-color);
}
.breadcrumb p
{
	width: auto;
	float: left;
	margin: 0px;
}
.breadcrumb a span
{
	float: left;
	margin: 0px 6px;
}
#product-modal
{
	width: 70%;
	max-width: 90%;
	height: 90%;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 6px;
	background-color: var(--product-modal-bgcolor);
	display: none;
	z-index: 11;
}
#product-modal-bg
{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.55);
	display: none;
	z-index: 10;
}
#product-modal .popup-close
{
	width: 30px;
	height: 30px;
	position: absolute;
	top: -10px;
	right: -10px;
	background-color: var(--product-modal-close-bgcolor);
	border-radius: 100%;
	cursor: pointer;
}
#product-modal .popup-close i
{
	width: 16px;
	height: 16px;
	float: left;
	background-color: var(--product-modal-close-icon-color);
	-webkit-mask-size: 16px 16px !important;
	margin: 7px;
}
.product-modal-inner
{
	width: 100%;
	height: 100%;
	float: left;
	padding: 20px;
	overflow: auto;
}
#product-modal .product-detail-add-cart a
{
	font-size: 13px;
}
#product-modal .product-detail-add-cart i
{
	width: 20px;
	height: 20px;
	top: 6px;
}
#product-modal .product-detail-buynow a
{
	font-size: 13px;
}
#product-modal .product-detail-buynow i
{
	width: 23px;
	height: 26px;
	top: 10px;
}
#product-modal .product-detail-tab .tab-header a
{
	font-size: 12px;
}
#product-modal .product-detail-attributes
{
	padding: 0px;
}
#product-modal .product-detail-campaign-price
{
	width: 60%;
}
#product-modal .prog-box span
{
	padding-left: 10px;
}
.cookie-accept
{
	width: 100%;
	height: 125px;
	float: left;
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: var(--cookie-bant-bgcolor);
	padding: 40px 0;
	z-index: 5;
}
.cookie-text
{
	width: 1500px;
	max-width: 90%;
	float: left;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
}
.cookie-text p
{
	width: 50%;
	float: left;
	color: var(--cookie-bant-color);
	font-size: 12px;
	margin: 0px;
}
.cookie-text p a
{
	color: var(--cookie-bant-color);
	font-weight: 600;
	text-decoration: underline;
}
.cookie-text .accept-btn
{
	width: auto;
	max-width: 50%;
	position: absolute;
	top: 50%;
	right: 0px;
	color: var(--cookie-bant-buton-color);
	background-color: var(--cookie-bant-buton-bgcolor);
	font-weight: 700;
	font-size: 12px;
	padding: 15px 45px;
	transform: translate(0, -50%);
}
.product-carousel .product
{
	width: 100% !important;
	margin: 0px !important;
}
.product-carousel .owl-item:first-child
{
	margin-left: -50px;
}
.product-carousel .owl-nav
{
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	margin: 0px;
}
.product-carousel .owl-nav button
{
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0px;
	margin: 0px !important;
	background-color: var(--product-detail-slider-nav-bgcolor) !important;
	border-radius: 100% !important;
	border: 1px solid var(--product-detail-slider-nav-border-color) !important;
	box-shadow: 0 1px 4px #0000000d;
}
.product-carousel .owl-nav button i
{
	width: 20px;
	height: 20px;
	float: left;
	-webkit-mask-size: 100% 100% !important;
	margin: 10px 9px;
}
.carousel-previous-arrow
{
	background-color: var(--product-detail-slider-nav-icon-color);
	-webkit-mask: url("../svg/carousel-previous-arrow.svg");
}
.carousel-next-arrow
{
	background-color: var(--product-detail-slider-nav-icon-color);
	-webkit-mask: url("../svg/carousel-next-arrow.svg");
}
.product-carousel .owl-nav .owl-prev
{
	left: -20px;
}
.product-carousel .owl-nav .owl-next
{
	right: -20px;
}
.product-carousel .owl-nav .disabled
{
	opacity: 1;
}
.sold-product
{
	background-color: var(--badge-sold-product-bgcolor);
	color: var(--badge-sold-product-color);
}
.last-product
{
	background-color: var(--badge-last-product-bgcolor);
	color: var(--badge-last-product-color);
}
.selected-product
{
	background-color: var(--badge-selected-product-bgcolor);
	color: var(--badge-selected-product-color);
}
.new-product
{
	background-color: var(--badge-new-product-bgcolor);
	color: var(--badge-new-product-color);
}
.product-image-none
{
	width: 150px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.product-image-none img
{
	width: 100%;
	display: inline-block;
}
.product-image-none span
{
	width: 100%;
	display: inline-block;
	font-size: 13px;
	font-weight: 300;
	margin-top: 10px;
}
.read-more-text
{
	width: 100%;
	height: 150px;
	float: left;
	margin-top: 20px;
	color: var(--home-seo-text-color);
}
.read-more-text .container
{
	height: 100%;
	overflow: auto;
}
.read-more-text p
{
	margin-top: 0px;
}
.to-top
{
	width: 110px;
	height: 40px;
	position: fixed;
	bottom: 20px;
	right: 10px;
	background-color: var(--product-to-top-bgcolor);
	border: 1px solid var(--product-to-top-border-color);
	cursor: pointer;
	line-height: 40px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	color: var(--product-to-top-color);
	font-weight: 600;
	text-align: center;
	z-index: 2;
	display: none;
}
.to-top i
{
	width: 16px;
	height: 16px;
	float: left;
	-webkit-mask-size: 100% 100% !important;
	background-color: var(--product-to-top-color);
	margin: 12px 7px 0px 10px;
}
.to-top p
{
	float: left;
	margin: 0px;
	font-size: 12px;
}
#site-popup
{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	padding: 0px;
	background: transparent;
	color: white;
}
#site-popup a
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	outline: none;
}
#site-popup a img
{
	max-width: 100%;
	float: left;
}
.custom-label > .custom-label-absolute-box
{
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 1;
}
.custom-label > .custom-label-absolute-box .filepopup
{
	float: right;
	height: 22px;
	background-color: var(--button-bgcolor);
	position: relative;
	width: auto;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: 500;
	color: var(--button-color);
	border-radius: 4px;
	user-select: none;
	padding: 4px 10px;
	margin: 0px 0px 5px 5px;
	cursor: pointer;
}
.delete-file-button
{
	color: red;
}

/*--------------HOVER SUPPORTED DEVICES--------------*/
@media (hover: hover)
{
	.custom-button:hover
	{
		border-color: var(--button-border-color-hover);
		background-color: var(--button-bgcolor-hover);
		color: var(--button-color-hover);
	}
	#change-country-language .custom-button:hover
	{
		border-color: var(--country-language-modal-button-border-color-hover);
		background-color: var(--country-language-modal-button-bgcolor-hover);
		color: var(--country-language-modal-button-color-hover);
	}
}

@media only screen and (max-width: 1250px)
{
	.product-carousel .owl-nav .owl-prev
	{
		left: 0px;
	}
	.product-carousel .owl-nav .owl-next
	{
		right: 0px;
	}
}

@media only screen and (max-width: 991px)
{
	.container
	{
		position: unset;
		left: unset;
		transform: unset;
	}
	.header-campaign
	{
		aspect-ratio: 600/50;
	}
	.header-campaign-carousel .owl-item a
	{
		font-size: 16px;
	}
	.breadcrumb
	{
		margin: 10px 0px;
		padding: 0px 10px;
		white-space: nowrap;
		overflow-x: auto;
	}
	.breadcrumb li
	{
		float: unset;
		display: inline-block;
	}
	.breadcrumb a
	{
		font-size: 12px;
	}
	.cookie-accept
	{
		height: 190px;
		padding: 20px 0px;
		z-index: 11;
	}
	.cookie-text
	{
		text-align: center
	}
	.cookie-text p
	{
		width: 100%;
	}
	.cookie-text .accept-btn
	{
		position: unset;
		top: unset;
		right: unset;
		transform: unset;
		display: inline-block;
		margin-top: 15px;
		padding: 12px
	}
	#change-country-language
	{
		width: 90%;
		padding: 20px;
	}
	.read-more-text
	{
		padding: 0px 10px;
	}
	.to-top
	{
		bottom: 10px;
	}
	.to-top.has-tab-bar
	{
		bottom: 70px;
	}
	.to-top.has-fixed-btn
	{
		bottom: 94px;
	}
	#site-popup a
	{
		width: 100%;
	}
}